Vad krävs för att använda Microsoft Exchange?

För att använda sig utav Micrososft Hosted Exchange server 2007 krävs följande:
• Microsoft Windows® XP med Service Pack 1 och hotfix Q331320
• Microsoft Outlook 2003 eller 2007

Vi rekomenderar dock att det systemet man använder är uppdaterat både från Microsoft Windows update samt Microsft Office update

Add Feedback